de:
  label:
    back: "‹ Zurück"
    cancel: Abbrechen
    clear_all: "Alles löschen"
    close: Schließen
    choose: "Bitte auswählen"
    choose_image: "Datei auswählen"
    copied: Kopiert!
    email: E-Mail
    first_name: Vorname
    last_name: Nachname
    other: Andere
    phone: Telefonnummer
    poll: Umfrage
    contest: Gewinnspiel
    quiz: Quiz
    powered_by: "Betrieben durch"
    question: Frage
    score: "%{score} von %{total}"
    thankyou: "Vielen Dank!"
    validate: Validieren
    wait: "Bitte warten ..."
  auth_explanation:
    title: "Warum ist eine Autorisierung notwendig?"
    continue: Weiter
  questions:
    operator:
      multiple_answers_eq: genau
      multiple_answers_lt: mindestens
      multiple_answers_gt: höchstens
    new:
      email_help_text: "Gewinner wird per E-Mail benachrichtigt."
      default_right_answer_text: "Richtige Antwort!"
      default_wrong_answer_text: "Falsche Antwort!"
      newsletter: "Möchten Sie unseren Newsletter abonnieren?"
      like_page:
        label: "Markieren Sie unser Facebook-Seite mit „Gefällt mir“ und erhalten Sie alle Neuigkeiten und Angebote:"
  forms:
    errors:
      email: "Sie müssen Ihre E-Mail eingeben."
      name_and_email: "Sie müssen Ihren Namen und E-Mail eingeben."
      name_and_phone: "Sie müssen Ihren Namen und Ihre Telefonnummer eingeben."
      must_answer: "Diese Frage muss beantwortet werden."
      invalid: "Diese Antwort ist ungültig."
      rank_all_options: "Sie müssen alle Optionen in eine Rangfolge bringen."
      phone:
        is_possible: "Sie müssen eine gültige Telefonnummer eingeben."
        invalid_country_code: "Der Ländercode ist ungültig."
        too_short: "Die Telefonnummer ist zu kurz."
        too_long: "Die Telefonnummer ist zu lang."
        invalid_length: "Sie müssen eine gültige Telefonnummer eingeben."
      select_answers:
        one: "Sie müssen %{operator} Option auswählen."
        other: "Sie müssen %{operator} %{count} Optionen auswählen."
      must_authenticate: "Die Umfrage wurde bereits von einem Nutzer mit dieser IP-Adresse beantwortet. Melden Sie sich mit Ihrem Facebook-Konto an."
      already_completed_vote:
        once: "Sie haben bereits an dieser Umfrage teilgenommen."
        daily: "Sie haben diese Umfrage heute bereits durchgeführt."
        unlimited: "Sie haben die höchstmögliche Anzahl von Antworten eingereicht. Vielen Dank für Ihre Teilnahme!"
      unexpected_error_occured: "Ein unterwarteter Fehler ist aufgetreten. Bitte versuchen Sie es in Kürze erneut."
      recaptcha: "Sie müssen das Captcha lösen, um fortzufahren."
      geofencing: "Diese Umfrage ist für Ihren Standort nicht verfügbar."
    new:
      auth:
        explanation: "Diese Autorisierung ist nur notwendig, um eine Mehrfachteilnahme ausschließen zu können. Es wird lediglich Ihre Facebook-ID aus Ihrem Facebook-Profil gespeichert."
        privacy: "<b>Wir respektieren Ihre Privatsphäre.</b> Weitere Informationen finden Sie in unseren <a href='%{privacy_policy_url}' target='_blank'>Datenschutzrichtlinien</a> unter."
      disclosure: "Diese Umfrage wird weder von Facebook gesponsert noch verwaltet. Die von Ihnen bereitgestellten Informationen werden ausschließlich für diese Umfrage verwendet."
      disclosure_contest: "Dieses Gewinnspiel wird weder von Facebook gesponsert noch verwaltet. Die von Ihnen bereitgestellten Informationen werden ausschließlich für dieses Gewinnspiel verwendet."
      disclosure_quiz: "Dieses Quiz wird weder von Facebook gesponsert noch verwaltet. Die von Ihnen bereitgestellten Informationen werden ausschließlich für dieses Quiz verwendet."
      submit: Senden
      start: Starten
      closed: "Die Umfrage ist nun abgeschlossen. Vielen Dank für Ihre Teilnahme."
      closed_contest: "Das Gewinnspiel ist nun abgeschlossen. Vielen Dank für Ihre Teilnahme."
      closed_quiz: "Das Quiz ist nun abgeschlossen. Vielen Dank für Ihre Teilnahme."
      referrer: "Ihr Freund <b>%{name}</b> hat Sie zur Teilnahme an dieser Umfrage eingeladen"
      referrer_contest: "Ihr Freund <b>%{name}</b> lädt Sie zur Teilnahme ein"
      fill_in_with_facebook: "Mit Facebook ausfüllen"
    thankyou:
      message: "Vielen Dank für Ihre Meinung. Teilen Sie die Umfrage über die Schaltflächen unten mit Freunden."
      message_contest: "Danke für Ihre Teilnahme am Gewinnspiel. Teilen Sie die Umfrage und erhalten Sie für jeden empfohlenen Freund eine zusätzliche Gewinnchance."
      message_quiz: "<h2>Sie haben {right} von {total} richtig!</h2><p>Veröffentlichen Sie Ihren Punktestand auf Facebook und fordern Sie Ihre Freunde heraus!</p>"
      message_pquiz: "Teilen Sie das Ergebnis über die Schaltfläche unten mit Ihren Freunden."
      referrals_count_html:
        one: "Sie haben %{count} Freund empfohlen."
        other: "Sie haben %{count} Freunden empfohlen."
      retry: "Senden Sie eine weitere Antwort"
      retry_quiz: Wiederholen
      create_poll: "Umfrage erstellen"
      publish_to_wall: "Auf Facebook veröffentlichen"
      share_by_email: "Teilen Sie den Link"
      view_results: "Umfrageergebnis anzeigen"
      email_share_text: "Teilen Sie diesen Link per per E-Mail oder Sofortnachricht:"
      default_newsletter_label: "Abonnieren Sie unseren Newsletter, um exklusive Angebote zu erhalten."
    ad_banner:
      advertisement: Werbung
    show_question:
      continue: Weiter
      percentage_completed: "%{percentage}% ausgefüllt"
  polls:
    new:
      default_title_contest: "Ihre Gewinnchance"
      default_intro: ~
      default_intro_contest: "Füllen Sie für eine Gewinnchance das kurze Formular aus!"
      default_intro_icontest: "Am Gewinnspiel teilnehmen und gewinnen!"
      default_intro_quiz: "Sie halten sich für clever? Testen Sie Ihr Wissen in unserem Quiz!"
      default_intro_pquiz: "Was für ein Typ sind Sie? Machen Sie das Quiz und finden Sie es heraus!"
    share:
      invite_friends: "Freunde einladen"
      publish:
        action_link: "Klicken Sie auf das Bild und teilen Sie Ihre Meinung mit!"
        action_link_contest: "Klicken Sie auf das Bild, um teilzunehmen!"
        confirmation: "Ihre Einladungen wurden erfolgreich verschickt."
        post_confirmation: "Der Beitrag wurde erfolgreich an Ihrer Chronik veröffentlicht!"
    answers:
      winner_is: "Gewonnen hat"
  personalities:
    default:
      title: "Sie sind XYZ!"
      description_html: "XYZ sind dieses und jenes ..."
  wall_posts:
    default:
      participant_title_quiz: "Ich habe {right} von {total} richtig beantwortet! Sie sind besser?"
      participant_description_quiz: "Machen Sie bei „%{title}“ mit! Wie schlau sind Sie?"
